
@media (max-width:1200px) {
    .header .topBar .container {
        position: relative;
        max-width: 98%;
    }

    .header .topBar .container p {
        font-size: 13px;
    }

     
    .navigation .menu ul li a {
        font-size: 13px;
        padding: 12px 10px;
    }
    .homeSlider .swiper-slide .bannerInfo.rightAlign {
        right: 10%;
    }
    .factsheetInfo .factsheetTitle{
        font-size: 16px;
    }
    .factsheetInfo{
        padding: 26px 10px 32px;
        padding-top: 70px;
    }
    .factsheetInfo p{
        font-size: 13px;
    }
    .feature_item .feature_image{
        min-height: 210px;
    }
    .feature_item .feature_image .image{
        min-height: 210px; 
    }
    .feature_sec .title_h3{
        font-size: 16px;
    }
}


@media (max-width:1023px) {
    .header .topBar {
        padding: 5px 0;
    }

    .header .topBar:before {
        bottom: -1px;
        right: 0;
        height: 0;
        width: 0;
        border-top: 0px;
    }

    .header .topBar:after {
        bottom: 0;
        width: 0;
        height: 0;
        transform: none;
        right: 0;
        border-left: 0;
    }

    .header .navigation .logo a::before {
        width: 0;
    }
    .header .navigation .logo {
        position: relative;
        max-width: 200px;
    }

    .header .navigation .logo:before,
    .header .navigation .logo:after {
        position: absolute;
        content: '';
        background: #ffffff;
        width: 0;
        height: 0;
        top: 0;
    }

    .header .navigation .logo:before {
        transform: none;
        border-left: 0;
        right: 0;
    }

    .header .navigation .logo:after {
        transform: none;
        border-right: 0;
        left: 0;
    }

    .header .navigation .logo a img {
        margin: 5px 0;
    }


    .navigation {
        float: left;
        width: 100%;
        position: relative;
        display: block;
    }

    .menuRight {
        float: left;
        margin-top: 3px;
    }

    .navigation .navbar {
        float: right;
        display: block;
        padding: 10px 0
    }

    .navigation .menu {
        display: none;
        width: 100%;
        overflow: hidden;
        overflow-y: visible;
        position: relative;
        z-index: 9999;
        max-height: 480px;
        overflow-y: auto;
        position: absolute;
        top: 100%;
        background: var(--blueColor);
        left: 0;
        right: 0;
        text-align: left
    }
    .navigation .menu ul{
        display: block;
    }
    .navigation .menu ul li {
        padding: 0;
        float: left;
        width: 100%;
        display: block
    }

    .navigation .menu ul li a {
        padding: 8px 15px;
        text-align: left;
        font-size: 14px;
        border-right: 1px dashed transparent;
        color: #fff;
        border-bottom: 1px solid #fff;
        display: block;
        line-height: normal;
    }

    .navigation .menu ul li ul.cs-dropdown {
        position: relative !important;
        opacity: 1 !important;
        visibility: visible !important;
        top: auto !important;
        left: auto !important;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        width: 100%;
        display: none;
        transition: none !important
    }

    .navigation .menu ul li ul.cs-dropdown,
    .navigation .menu ul li ul.cs-dropdown li .cs-dropdown {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
        display: none;
        transition: none;
        padding-right: 0;
        width: 100%;
        background: #666
    }

    .navigation .menu ul .cs-submenu a {
        position: relative
    }
    
    .navigation .menu ul .cs-submenu a:hover {
        position: relative;
        color: var(--colorWhite) !important;
    }
    
    .navigation .menu ul li.active a,

    .navigation .menu ul li:hover a {

        color: var(--colorWhite);

    }
    
    .navigation ul li.cs-submenu:hover svg {
        transform: rotateZ(180deg);
        color: var(--colorWhite);
}

    .navigation .menu ul li.cs-submenu a button {
        display: block;
        position: absolute;
        top: 0;
        right: 15px;
        background: 0 0;
        border: 0;
        color: #fff;
        font-size: 16px;
        height: 30px;
        outline: 0;
        width: 30px;
        padding: 0;
        text-align: center;
        line-height: 18px
    }

    .navigation ul li.cs-submenu a button svg {
        width: 16px;
        height: 16px
    }

    .navigation ul li.cs-submenu a button.rotated svg {
        transform: rotateZ(180deg)
    }

    .navigation ul li.cs-submenu:hover svg {
        transform: rotateZ(0)
    }

    .navigation ul li.cs-submenu ul.cs-dropdown li a button svg {
        transform: rotateZ(0);
        color: #fff
    }

    .navigation ul li.cs-submenu ul.cs-dropdown li a button.rotated svg {
        transform: rotateZ(180deg)
    }

    .navigation .menu ul li ul.cs-dropdown,
    .navigation .menu ul li ul.cs-dropdown li .cs-dropdown li .cs-dropdown {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
        display: none;
        transition: none;
        padding-right: 0;
        float: left;
        width: 100% !important;
        background: #444
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown {
        left: 100%;
        margin-top: 0
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li ul.cs-dropdown {
        left: -100%;
        margin-top: 0
    }

    .navigation .menu ul li ul.cs-dropdown li {
        border-bottom: 0
    }

    .navigation .menu ul li ul.cs-dropdown li a {
        color: var(--textColor);
        display: block;
        font-size: 13px;
        padding: 7px 15px;
        line-height: normal;
        border-bottom: 1px solid #9b9b9b;
        background: var(--colorWhite);
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li a {
        background: #444;
        border-bottom: 1px solid #555;
    }



    .navigation .menu ul li:hover ul.cs-dropdown {
        display: none
    }

    .navigation .menu ul li ul.cs-dropdown li:hover ul.cs-dropdown {
        display: none
    }

    .navigation .menu ul>li:nth-child(3) ul.cs-dropdown.megaMenu {
        width: 100%;
        height: auto;
        max-height: 400px;
        overflow: hidden;
        overflow-y: auto
    }

    .navigation .menu ul>li:nth-child(3) ul.cs-dropdown.megaMenu::-webkit-scrollbar {
        width: 5px
    }

    .navigation .menu ul>li:nth-child(3) ul.cs-dropdown.megaMenu::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3)
    }

    .navigation .menu ul>li:nth-child(3) ul.cs-dropdown.megaMenu::-webkit-scrollbar-thumb {
        background-color: #fa7c92
    }

    .navigation .menu ul>li:nth-child(3) ul.cs-dropdown .megaSection ul.megaSectionUl {
        width: 100%;
        height: auto;
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
        padding-right: 0
    }

    .navigation .menu ul>li:nth-child(3) ul.cs-dropdown .megaSection ul.megaSectionUl li {
        display: block;
        border-bottom: 1px solid #444;
    }

    .navigation .menu ul>li:nth-child(3) ul.cs-dropdown li ul.cs-dropdown {
        margin: 0 !important;
        display: none
    }

    .navigation .menu ul>li:nth-child(3) ul.cs-dropdown li a {
        padding: 7px 15px
    }

    .navigation .menu ul>li:nth-child(3) ul.cs-dropdown li a span {
        color: #fff
    }

    .navigation .menu ul>li:nth-child(3) ul.cs-dropdown li:hover a {
        background: transparent;
        color: #fa7c92
    }

    .navigation .menu ul>li:nth-child(3) ul.cs-dropdown li a button {
        display: inline-block
    }

    .navigation .menu ul>li:nth-child(3) ul.cs-dropdown li ul.cs-dropdown li a {
        font-size: 14px;
        padding: 7px 15px
    }

    .navigation .menu ul>li:nth-child(3) ul.cs-dropdown li ul.cs-dropdown li a:before {
        content: none;
        margin-right: 0
    }

    .navigation .menu ul>li:nth-child(3) ul.cs-dropdown li:hover ul.cs-dropdown li:hover a {
        background: 0 0;
        color: #fa7c92
    }

    .mobile_hide {
        display: none !important
    }

    .requestBtn {
        display: none;
    }
}

@media (max-width:980px) {

    .homeAbout .homeFactsheet .factsheetOne {
        margin-bottom: 140px;
    }

    .factsheetInfo .factsheetTitle {
        font-size: 15px;
        height: 45px;
        display: flex;
        align-items: center;
        justify-content: center;
        line-height: normal;
    }

    .factsheetInfo p {
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        line-height: normal;
    }

    .singleItem .image {
        height: 350px;
    }

    .accordion-body p {
        text-align: left;
    }

    .factCounter ul li {
        padding: 35px 10px;
        width: calc(98% / 4 - 2%);
    }


    .factCounter ul li p {
        padding: 0 10px;
    }

    .factCounter ul li p span {
        margin-bottom: 10px;
    }

    .factCounter ul li p strong {
        line-height: 22px;
        margin: 0;
        padding: 0;
        text-transform: inherit;
    }

    .homeClients .brand li {
        position: relative;
        display: block;
        float: left;
        margin-right: 1%;
        width: 32%;
        text-align: center;
        margin-bottom: 50px;
        border-right: 1px solid #eee;
        height: 70px;
    }

    .homeClients .brand li:nth-child(3n) {
        border-right: 0;
    }

    .homeClients .brand li:nth-child(4n) {
        border-right: 1px solid #eee;
    }

    .homeClients .brand li:nth-child(n+5):after {
        display: inline-block
    }

    .homeClients .brand li:nth-child(n+7):after {
        display: none
    }

    .homeClients .brand li:nth-child(n+8):after {
        display: none
    }

    .footerWidget ul {
        margin-bottom: 25px;
    }

    .footer .footerWidget .callUs {
        margin-bottom: 25px;
    }

    .footerBottom .copyright {
        text-align: center;
    }

    .footerBottom .copyright.textRight {
        text-align: center;
    }

    .market-list li {
        width: 50%;
    }
    .community__content-inner p{
        display: none;
    }
    .singleWidget .widgetInfo {
        padding-left: 10px;
    }
    .singleWidget .widgetInfo a{
        font-size: 16px;
    }

}

@media (max-width:768px) {
    .homeSlider .swiper-slide .bannerInfo{
        left: 6%;
        max-width: 220px;
    }
    .homeSlider .swiper-slide .bannerInfo .sliderTitle{
        font-size: 20px;
    }
    .homeSlider .swiper-slide .bannerInfo p{
        font-size: 14px;
        line-height: 16px;
    }
    .homeSlider .swiper-slide .bannerInfo.rightAlign{
        right: 4%;
    }

    .homeSlider .swiper-button-prev,
.homeSlider .swiper-button-next {
    display: none;
}

#products .owl-nav .owl-prev {
    left: -10px;
}

#products .owl-nav .owl-next {
    right: -10px;
}
.factCounter ul li {
    padding: 35px 10px;
    width: calc(98% / 2 - 2%);
    margin-bottom: 5px;
  }
  .galleryColumn .image img{
    width: 100%;
  }
  .galleryColumn {
    float: left;
    max-width: 100%;
    margin: 0;
    position: relative;
    z-index: 1;
  }
  .community__content-inner h2{
    font-size: 24px;
  }
  .heading_banner{
    padding: 30px 0;
  }
  .header .navigation .logo a img {
    margin: 2px 0;
    max-width: 140px;
  }
}

@media (max-width:650px) {}